'use client';

import { useState } from 'react';
import Layout from '../components/Layout';
import EntityExtractor from './EntityExtractor';

export default function EntityExtractorPage() {
  return (
    <Layout >
        <EntityExtractor />
    </Layout>
  );
}